.loader .spinner {
  background-color: #d9534f !important;
}
.top-header {
  background-color: #d9534f !important;
}

.navbar-default .top-menu > li.active > a {
  background: #bb211c;
}

.navbar-default .top-menu > li.active > a:hover {
  background: #bb211c;
}

.dropdown-menu .active > a {
  background: #bb211c;
}

.navbar-default .top-menu > li > a:hover {
  background: #bb211c;
}

.dropdown-menu .active > a:hover {
  background-color: #bb211c;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .top-menu > li.active > a {
  background: #bb211c;
}

.navbar-default .top-menu > li.active > a:hover {
  background: #bb211c;
}

.navbar-default .top-menu > li.active > a:focus {
  background: #bb211c;
}

.navbar-default .navbar-nav > .open > a:hover {
  background: #bb211c;
}

.navbar-default .navbar-nav > .open > a:focus {
  background: #bb211c;
}

.mt-1 {
  margin-top: 0.25rem !important;
}
.mt-2 {
  margin-top: 0.5rem !important;
}
.mt-3 {
  margin-top: 1rem !important;
}
.mt-4 {
  margin-top: 1.5rem !important;
}
.mt-5 {
  margin-top: 3rem !important;
}

.btn-secondary {
  background-color: #d9534f;
  border-color: #d9534f;
}

.btn-secondary:hover {
  background-color: #cb3834;
  border-color: #cb3834;
}

.unauth-page .input-group-addon {
  border-color: #878787;
}
.unauth-page .form-control {
  border-color: #878787;
}

.mb-50 {
  margin-bottom: 50px;
}
.mb-70 {
  margin-bottom: 70px;
}
